PEER'S SPACE

Static Public Attributes | List of all members
theblog.migrations.0005_auto_20201115_1514.Migration Class Reference
Inheritance diagram for theblog.migrations.0005_auto_20201115_1514.Migration:
[legend]
Collaboration diagram for theblog.migrations.0005_auto_20201115_1514.Migration:
[legend]

## Static Public Attributes
list | dependencies
list | operations

## Member Data Documentation

## ◆ dependencies

list theblog.migrations.0005_auto_20201115_1514.Migration.dependencies
| static

Initial value:
= [
('theblog', '0004_auto_20201115_1214'),
]

## ◆ operations

list theblog.migrations.0005_auto_20201115_1514.Migration.operations
| static

Initial value:
= [
migrations.CreateModel(
name='Tags',
fields=[
('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
('tag_name', models.CharField(max_length=255)),
],
),
migrations.AlterField(
model_name='post',
name='tags',
field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='theblog.tags'),
),
]

The documentation for this class was generated from the following file:

- ablog/theblog/migrations/0005_auto_20201115_1514.py